#contents {
	width:800px;
	float:left;
	text-align: left;
	z-index: 0;
	position: relative;
	top: -65px;
}

#mainphoto {
	background-image:url(http://www.cuisinivity.com/images/home/banner/2016/Jul_2016_strawberries.jpg);
	background-repeat: no-repeat;
	width: 800px;
	height: 222px;
	}	

#maintextarea {
	width: 620px;
	float: left;
	top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
	text-align: left;
	padding: 10px 0 10px 10px;
}

#maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
	text-align: left;
	width: 620px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}	

#maintext p{
	text-align: left;
	}	
	
#instagram {
	border:	0px solid #DADADA;
	background-color:#F7F7F7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	position:relative;
	top: 0px;
	width:575px;
}

#sidebar {
	width: 150px;
	float: right;
	position: relative;
	top: 10px;
	}	

#footer {
	width:800px;
	margin: 0px auto;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	top: -10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a img  
{  
border: none;  
}  
	
.roundedcornr_box_global {
   background: #003366;
}
.roundedcornr_top_global div {
   background: url(../images/home/roundedcorner/roundedcornr_global_tl.png) no-repeat top left;
}
.roundedcornr_top_global {
   background: url(../images/home/roundedcorner/roundedcornr_global_tr.png) no-repeat top right;
}
.roundedcornr_bottom_global div {
   background: url(../images/home/roundedcorner/roundedcornr_global_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_global {
   background: url(../images/home/roundedcorner/roundedcornr_global_br.png) no-repeat bottom right;
}

.roundedcornr_top_global div, .roundedcornr_top_global, 
.roundedcornr_bottom_global div, .roundedcornr_bottom_global {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_global { margin: 0 10px; }



.roundedcornr_box_recipe {
   background: #e91b82;
}
.roundedcornr_top_recipe div {
   background: url(../images/home/roundedcorner/roundedcornr_recipe_tl.png) no-repeat top left;
}
.roundedcornr_top_recipe {
   background: url(../images/home/roundedcorner/roundedcornr_recipe_tr.png) no-repeat top right;
}
.roundedcornr_bottom_recipe div {
   background: url(../images/home/roundedcorner/roundedcornr_recipe_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_recipe {
   background: url(../images/home/roundedcorner/roundedcornr_recipe_br.png) no-repeat bottom right;
}

.roundedcornr_top_recipe div, .roundedcornr_top_recipe, 
.roundedcornr_bottom_recipe div, .roundedcornr_bottom_recipe {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_recipe { margin: 0 10px; }



.roundedcornr_box_featured {
   background: #09c0f2;
}
.roundedcornr_top_featured div {
   background: url(../images/home/roundedcorner/roundedcornr_featured_tl.png) no-repeat top left;
}
.roundedcornr_top_featured {
   background: url(../images/home/roundedcorner/roundedcornr_featured_tr.png) no-repeat top right;
}
.roundedcornr_bottom_featured div {
   background: url(../images/home/roundedcorner/roundedcornr_featured_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_featured {
   background: url(../images/home/roundedcorner/roundedcornr_featured_br.png) no-repeat bottom right;
}
.roundedcornr_top_featured div, .roundedcornr_top_featured, 
.roundedcornr_bottom_featured div, .roundedcornr_bottom_featured {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_featured { margin: 0 10px; }




.roundedcornr_box_challenge {
   background: #d02e20;
}
.roundedcornr_top_challenge div {
   background: url(../images/home/roundedcorner/roundedcornr_challenge_tl.png) no-repeat top left;
}
.roundedcornr_top_challenge {
   background: url(../images/home/roundedcorner/roundedcornr_challenge_tr.png) no-repeat top right;
}
.roundedcornr_bottom_challenge div {
   background: url(../images/home/roundedcorner/roundedcornr_challenge_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_challenge {
   background: url(../images/home/roundedcorner/roundedcornr_challenge_br.png) no-repeat bottom right;
}

.roundedcornr_top_challenge div, .roundedcornr_top_challenge, 
.roundedcornr_bottom_challenge div, .roundedcornr_bottom_challenge {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_challenge { margin: 0 10px; }





.roundedcornr_box_makeyourown {
   background: #ff9900;
}
.roundedcornr_top_makeyourown div {
   background: url(../images/home/roundedcorner/roundedcornr_makeyourown_tl.png) no-repeat top left;
}
.roundedcornr_top_makeyourown {
   background: url(../images/home/roundedcorner/roundedcornr_makeyourown_tr.png) no-repeat top right;
}
.roundedcornr_bottom_makeyourown div {
   background: url(../images/home/roundedcorner/roundedcornr_makeyourown_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_makeyourown {
   background: url(../images/home/roundedcorner/roundedcornr_makeyourown_br.png) no-repeat bottom right;
}
.roundedcornr_top_makeyourown div, .roundedcornr_top_makeyourown, 
.roundedcornr_bottom_makeyourown div, .roundedcornr_bottom_makeyourown {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_makeyourown { margin: 0 10px; }




.roundedcornr_box_goodstuff {
   background: #72463a;
}
.roundedcornr_top_goodstuff div {
   background: url(../images/home/roundedcorner/roundedcornr_connect_tl.png) no-repeat top left;
}
.roundedcornr_top_goodstuff {
   background: url(../images/home/roundedcorner/roundedcornr_connect_tr.png) no-repeat top right;
}
.roundedcornr_bottom_goodstuff div {
   background: url(../images/home/roundedcorner/roundedcornr_connect_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_goodstuff {
   background: url(../images/home/roundedcorner/roundedcornr_connect_br.png) no-repeat bottom right;
}
.roundedcornr_top_goodstuff div, .roundedcornr_top_goodstuff, 
.roundedcornr_bottom_goodstuff div, .roundedcornr_bottom_goodstuff {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_goodstuff { margin: 0 10px; }



.roundborner_bottom {
	background:url(../images/home/roundedcorner/bottom.png) no-repeat top left;
	height: 8px;
	width: 100%;
	}
	

